/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Anulare";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Erori";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Diagnosticare Rețea";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Ultima acțiune nu s-a finalizat datorită următoarelor erori:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Toggle Transcript";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Încearcă din nou";

